记录黑客技术中优秀的内容,传播黑客文化,分享黑客技术精华

KiteCMS后台存在代码执行漏洞

2020-09-16 00:01
CNVD-IDCNVD-2020-46156
公开日期2020-09-16
危害级别 高(AV:N/AC:H/Au:S/C:C/I:C/A:C)
影响产品KiteCMS KiteCMS v1.1
漏洞描述KiteCMS开源网站内容管理系统(CMS),系统基于框架ThinkPHP5.1.*版本开发,适用个人、企业快速建站及开发需求。 提供各行业网站模板,系统采用响应式布局,自适应PC、手机、微信等终端。

KiteCMS后台存在代码执行漏洞,攻击者可利用漏洞获取服务器控制权。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案目前厂商暂未发布解决方案:
http://www.19981.com/
厂商补丁KiteCMS后台存在代码执行漏洞
验证信息已验证
报送时间2020-08-02
收录时间2020-08-14
更新时间2020-08-14
漏洞附件附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。

知识来源: https://www.cnvd.org.cn/flaw/show/CNVD-2020-46156

阅读:7978 | 评论:0 | 标签:cms 漏洞 执行

想收藏或者和大家分享这篇好文章→复制链接地址

“KiteCMS后台存在代码执行漏洞”共有0条留言

发表评论

姓名:

邮箱:

网址:

验证码:

ADS

标签云